import { ref } from 'vue'

export const formRef = ref()
// 表单数据
export const formData = ref({
    state: null,
    ac: '',
    model: '',
    ata: '',
    startDateTime: null,
    endDateTime: null
})
export const status = ref([])
